@charset "utf-8";
html, body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:use any family;
	font-size:14px;
	color:#000000;
	background:#fff;
}
hr {
	margin:0px;
	padding:0px;
	height:0;
	color:#ccccce;
	width:100%;
	height:1px;
	border:0;
	background-color: #ccccce;
}
.clr {
	margin:0;
	padding:0;
	clear:both;
}
/* Global Classes starts */
* {
	outline:none;
}
div, form, P {
	margin:0px;
	padding:0px;
}
A IMG /* This Class will disble border over any link on images*/ {
	border:none;
	outline:none
}
a {
	text-decoration:none;
	color:#004274;
}
a:hover {
	text-decoration:none;
	color:#3e3e3e;
}
p {
	color:#000000;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
}
p a {
	text-decoration:underline;
	color:#004274;
}
p a:hover {
	text-decoration:none;
	color:#3e3e3e;
}
UL {
	/* Controls NORMAL UL */
	margin:0 0 0 15px;
	padding:0 0 0 0;
	list-style-type:none;
	color:#000000;
}
UL LI {
	/* Controls NORMAL li inside UL */
	margin:0 0 3px 0;
	padding:0 0 0 12px;
}
UL strong {
	font-size:15px;
}
OL {
	/* Controls NORMAL OL */
	margin:0 0 0 28px;
	padding:0 0 0 0;
	list-style-type:decimal;
}
OL LI {
	/* Controls NORMAL li inside OL */
	text-decoration:underline;
	color:#000000;
}
OL LI A, LI A, OL A {
	/* Controls LINKS inside OL */
	text-decoration:underline;
	color:#004274;
}
OL A:HOVER {
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	color:#3e3e3e;
}
UL A {
	/* Controls LINKS inside UL */
	text-decoration:underline;
	color:#004274;
}
UL A:HOVER {
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	color:#3e3e3e;
}
/* ----Global Classes ends-----*/
.button, .btn, input button, button {
	padding:4px 12px 5px 12px;
	font-size:14px;
	color:#FFF;
	border:none;
	background:#cb0202;
	cursor:pointer;
	font-family:'Conv_MyriadPro-Regular', Sans-Serif;
	height:auto;
	width:auto;
}
.button:hover, .btn:hover, input button:hover, button:hover {
	background:#004274;
}
.bg {
	height: auto;
	width: 100%;
}
.header {
	background-color: #FFFFFF;
	height: 130px;
	width: 100%;
}
.innerheader {
	height: 130px;
	width: 960px;
	margin:0 auto;
}
.logo {
	margin: 10px 0 0 0;
	float: left;
}
.rightcontainer {
	float: right;
	width: 620px;
	margin: 0px 0px 0 0;
}
.callus {
	margin:0px;
	padding:10px 0px 13px 0px;
	float: right;
	width:260px;
	text-align:right;
}
.callus h3 span {
	font-family: 'Open Sans', sans-serif;
	font-size: 14.37px;
	font-weight: 700;
	color: #3e211d;
	display:block;
}
.callus h3 {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 35.92px;
	font-weight: 700;
	color: #f79644;
	background:url(../images/call_icon.png) left 35px no-repeat;
	line-height:30px;
}
.clear {
	clear: both;
}
.callicon {
	float: right;
	margin-top: 4px;
	margin-right: 0px;
	margin: 4px 10px 0 0;
}
.contact_number {
	font-family: 'Open Sans', sans-serif;
	font-size: 35.92px;
	font-weight: 700;
	color: #f79644;
	float: right;
	margin-top: -10px;
	margin: -10px 0 0 0;
}
.rightcontainer ul {
	width: 630px;
	padding: 0px;
	height: 17px;
	margin: 3px 0 0 -10px;
	text-align:right;
}
.rightcontainer li {
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #3e211d;
	list-style-type: none;
	padding: 10px 17px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #f79644;
	/*display:inline-block;*/
	float:left;
	position:relative;
}
.rightcontainer li:hover {
	color: #3e211d;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #32a2e2;
	background-image:url(../images/menu_arow.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.rightcontainer li.current-menu-item {
	color: #3e211d;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #32a2e2;
	background-image:url(../images/menu_arow.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.rightcontainer li a {
	text-transform:uppercase;
	color: #3e211d;
	text-decoration:none;
}
.bannercontainer {
	background-color: #dccfc6;
	height: auto;
	width: 100%;
	border-bottom:4px solid #f79644;
}
.rslides_container img {
	width:100% !important;
	height:463px !important;
}
.banner_container {
	margin:0 auto;
	padding:0px;
	width:960px;
}
.innerbanner_container {
	margin:0px;
	padding:0px;
	height: 264px;
}
.innerbanner_container img {
	width:100% !important;
	height:264px !important;
}
.innerbanner_container .bannercontent_container {
	width:960px;
	margin: 0 auto;
}
.innerbanner_container .banner_textcontainer {
	width:960px;
	position:absolute;
	padding:0px 0px;
	margin:0;
	z-index:11;
	top:220px;
}
.innerbanner_container .bannertext {
	font-family: 'Open Sans', sans-serif;
	font-size: 30.98px;
	font-weight: 300;
	color: #353030;
	padding:0 10px;
	background-color: #FFFFFF;
	width: 250px;
	margin: 5px 0 0 0;
}
.bannertext {
	font-family: 'Open Sans', sans-serif;
	font-size: 30.98px;
	font-weight: 300;
	color: #353030;
	padding:0 10px;
	background-color: #FFFFFF;
	width: 250px;
	margin: 5px 0 0 0;
}
.bannercontent_container {
	width: 960px;
	margin: 0 auto;
}
.banner_textcontainer {
	width:100%;
	position:absolute;
	padding:0px 0px;
	margin:0;
	z-index:11;
	top:140px;
}
.banner-wrapper {
	margin:0px auto;
	padding:0px;
	width:960px;
}
.style1 {
	color: #32a2e2;
	font-weight:700;
}
.style2 {
	font-weight:700;
}
.form_container {
	float: right;
	height: 254px;
	width: 206px;
	padding:0 22px;
	background-color: #319fde;
	border: 6px solid #f1ebe7;
	border-radius: 5px;
	position:absolute;
	z-index:11;
	margin:70px 0px 0px 688px;
}
.form_heading {
	font-family: 'Open Sans', sans-serif;
	font-size: 24.09px;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 1px 1px 1px #7a7a7a;
	width:100%;
	margin: 20px 0 10px 0;
}
.form_field {
	height: 35px;
	width: 195px;
	margin: 5px 0 0 0;
	border: 1px solid #FFFFFF;
	padding: 0 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #282828;
	border-radius: 2px;
	box-shadow: 1px 1px 1px #8C8C8C inset;
}
.form_container button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	width: 205px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
}
.form_container .btn {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	width: 205px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
}
.form_container .btn:hover {
	text-decoration:none;
	color: #000;
	opacity:0.8;
}
.carouselcontainer {
	height: 350px;
	width: 1020px;
	margin: 0 auto;
	position: relative;
	top: -60px;
	z-index:11;
}
.carousel_arrow {
	float: left;
	margin: 172px 0 0 -30px;
}
.carousel_boxcontainer {
	height: 350px;
	width: 960px;
	margin:0 auto;
}
.carousel_box {
	background-color: #FFFFFF;
	width: 960px;
	height: 350px;
	margin:0 auto;
	border-radius: 20px;
	box-shadow: 0 0 5px #B5B5B5;
	position: absolute;
}
.right_arow {
	float: right;
	margin: 0px;
}
.carousel_boxshadow {
	background-image: url(../images/carousel_boxshadow.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 908px;
	margin:0 auto;
}
.first {
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
	float: left;
	height: 350px;
	width: 240px;
	margin:0px;
	position: relative;
}
.first:hover {
	background: rgb(50,162,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50, 162, 226, 1)), color-stop(100%, rgba(44, 142, 199, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
	border-radius: 20px 0 0 20px;
	color:#FFFFFF !important;
}
.last {
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
	float: left;
	height: 350px;
	width: 240px;
	margin:0px;
	position: relative;
}
.last:hover {
	background: rgb(50,162,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50, 162, 226, 1)), color-stop(100%, rgba(44, 142, 199, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
	border-radius: 0px 20px 20px 0px;
	color:#FFFFFF !important;
}
.carousel_contentbox {
	float: left;
	height: 350px;
	width: 240px;
	margin:0px;
	position: relative;
}
.carousel_contentbox1 {
	float: right;
	height: 350px;
	width: 240px;
	margin:0px;
	position: relative;
}
.carousel_contentbox1:hover {
	background: rgb(50,162,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50, 162, 226, 1)), color-stop(100%, rgba(44, 142, 199, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
	border-radius: 0px 20px 20px 0px;
	color:#FFFFFF !important;
}
.carousel_contentbox1 h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #3E3E3E;
	text-align: center;
	padding: 0px;
	margin: 20px 0 0 0;
}
.carousel_contentbox1 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #3E3E3E;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.carousel_contentbox1 h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 20px 0 0 0;
}
.carousel_contentbox1 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.carousel_contentbox1 h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #3e3e3e;
	text-align: center;
	padding:0 10px;
	margin: 15px 0 0 0;
}
.carousel_contentbox {
	float: left;
	height: 350px;
	width: 240px;
	margin:0px;
	position: relative;
}
.carousel_contentbox:hover {
	background: rgb(50,162,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(50, 162, 226, 1)), color-stop(100%, rgba(44, 142, 199, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(50, 162, 226, 1) 0%, rgba(44, 142, 199, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32a2e2', endColorstr='#2c8ec7', GradientType=0 ); /* IE6-9 */
}
.carousel_contentboxactive h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #3E3E3E;
	text-align: center;
	padding: 0px;
	margin: 20px 0 0 0;
}
.carousel_contentboxactive h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #3E3E3E;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.carousel_contentbox h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 20px 0 0 0;
}
.carousel_contentbox h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.carousel_contentbox h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #3e3e3e;
	text-align: center;
	padding:0 10px;
	margin: 15px 0 0 0;
}
.carousel_imagecontainer {
	height: 111px;
	width: 205px;
	margin: 15px auto 0;
}
.carousel_image {
	border-radius: 5px;
	box-shadow: 0 8px 2px #2883B7;
}
.image2 {
	box-shadow: 0 8px 2px #C6C6C6;
}
.carousel_contentboxactive h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color:#3E3E3E;
	text-align: center;
	margin: 15px 0 0 0;
	padding:0 10px;
}
.banner_textcontainer button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 30px;
	margin: 10px 0 0 0;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.carousel_buttoncontainer {
	width: 130px;
	margin: 10px auto 0;
}
.carousel_buttoncontainer button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 20px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.carousel_buttoncontainer .read-more {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 20px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.carousel_buttoncontainer .read-more a {
	text-decoration:none;
	color: #FFFFFF;
}
.carousel_buttoncontainer button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 20px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.carousel_buttoncontainer button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 20px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.carousel_buttoncontainer button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 7px 20px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
	border:none;
	border-radius: 2px;
}
.client_box {
	height: 136px;
	width: 960px;
	margin:0 auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
}
.bottombg {
	background-color: #f5f5f5;
	height: auto;
	width: 100%;
}
.client_box h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #32a2e2;
	text-align: center;
	padding: 0 10px;
	background-color: #F5F5F5;
	margin: -18px auto 0;
	width:180px;
}
.client_arrow {
	float: left;
	margin-top: 48px;
	margin: 48px 0 0 0;
}
.client_arrow2 {
	float: right;
	margin-top: 48px;
	margin: 48px 0 0 0;
}
.bottom_contentbg {
	height: auto;
	width: 960px;
	margin:0 auto;/*background:url(../images/container_bg.png) left top repeat-y;*/
}
.landing_container {
	width: 960px;
	margin:0 auto;
	background: #ebebeb;
}
.conatiner_leftbox {
	width: 650px;
	float: left;
	padding: 30px;
	background-color: #F5F5F5;
}
.left_contentbg {
	height: auto;
	width: 650px;
	float: left;
	padding:30px 0px 0px 0px;
	background-color: #F5F5F5;
}
.left_contentbg img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.left_contentbg h2, .left_contentbg h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #32a1e1;
	padding: 0px;
	margin:0 0 10px 0;
}
.left_contentbg h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #3c302e;
	padding: 0px;
	margin: 5px 0 15px 0;
	line-height: 22px;
}
.left_contentbg h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #32a2e2;
	font-style: italic;
	padding: 0px;
	margin:12px 0px 0px 0px;
}
.right_contentbg {
	display:block;
	width: 240px;
	padding: 35px 0px 35px 20px;
	margin:0px 0px 0px 0px;
	float: right;
	background:#ebebeb;
}
.right_contentbg h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0px;
	background-image: url(../images/testimonial_icon.png);
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
}
.right_contentbg h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	margin: 0px;
	background-image: url(../images/awards_icon.png);
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
}
.right_contentbg h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #472925;
	font-weight: 400;
	margin: 10px 0;
}
.clientname {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #472925;
}
.pagination {
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 5px;
}
.titleimage {
	float: left;
	margin: 2px 6px 0 0;
}
.award_image {
	margin: 10px 0 0 0;
}
.footer {
	height: auto;
	width: 960px;
	margin: 0 auto;
}
.footer_aboutbox {
	float: left;
	height: 250px;
	width: 405px;
	padding:30px 60px 0px 0px;
}
.footer_navbox {
	float: left;
	width: 235px;
	height: 250px;
	padding: 30px 0;
}
.footer_formbox {
	padding: 30px;
	height: 250px;
	width: 200px;
	float: left;
}
.footer h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #f79644;
	margin: 0px;
	padding: 0px;
}
.footer h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #3e3e3e;
	line-height: 18px;
	padding: 0px;
	margin:15px 0 0 0;
}
.footer h5 a {
	color: #3e3e3e;
	text-decoration:underline;
}
.style3 {
	font-weight:700;
	text-decoration:underline;
}
.callbox {
	height: 50px;
	width: 200px;
	margin: 30px 0 0 0;
	float: left;
}
.footer_call {
	font-family: 'Open Sans', sans-serif;
	font-size: 10.43px;
	font-weight: 700;
	color: #32a2e2;
}
.footer_number {
	font-family: 'Open Sans', sans-serif;
	font-size: 26.07px;
	font-weight: 700;
	color: #f79644;
	margin: 5px 0 0 0;
}
.sc_icon {
	float: right;
	margin-top: 8px;
	margin-right: 10px;
	margin: 8px 10px 0 0;
}
.footer_navbox li {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #3e3e3e;
	list-style-image: url(../images/footerlnk_arow.png);
	padding: 7px 0 7px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
}
.footer_navbox li:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 700;
	color: #3e3e3e;
	list-style-image: url(../images/footerlnk_arow.png);
	padding: 7px 0 7px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
}
.footer_navbox li.current-menu-item a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 700;
	color: #3e3e3e;
	list-style-image: url(../images/footerlnk_arow.png);
	padding: 7px 0 7px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
}
.footer_navbox a {
	color: #3e3e3e;
	text-decoration:none;
}
.footer_navbox ul {
	padding: 0px;
	margin: 15px 0 0 0;
}
.footer_field {
	width: 190px;
	padding:0 5px;
	background-color: #e9e9e9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px 0 0 0;
	height: 32px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #3e3e3e;
	border-radius: 4px;
}
.first_field {
	margin: 15px 0 0 0;
}
.footer_area {
	width: 190px;
	padding: 5px;
	background-color: #e9e9e9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px 0 0 0;
	height: 84px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: #3e3e3e;
	border-radius: 4px;
}
.footer_formbox button {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	width: 205px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 5px 0;
	margin: 10px 0 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
}
.footer_formbox .btn {
	background: rgb(246,149,68); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246, 149, 68, 1)), color-stop(100%, rgba(184, 112, 51, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 149, 68, 1) 0%, rgba(184, 112, 51, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69544', endColorstr='#b87033', GradientType=0 ); /* IE6-9 */
	width: 205px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	padding: 5px 0;
	margin: 10px 0 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #515151;
	box-shadow: 0 1px 2px #595959;
}
.footer_formbox .btn:hover {
	text-decoration:none;
	color:#000;
	opacity:0.8;
}
.service_box {
	background-color: #F5F5F5;
	width: 960px;
	margin: 0 auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.service_box h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #32a1e1;
	text-align: left;
	margin: 0px;
	padding: 20px 0 20px 0;
	position: absolute;
	display:block;
}
.service_imgboxcontainer {
	height: 210px;
	width: 960px;
	float: left;
	background-color: #DCCFC6;
	margin: 55px 0 0 0;
	border-bottom:1px solid #d9d9d9;
}
.service_imgbox {
	float: left;
	height: 210px;
	width: 240px;
	background-color: #F5F5F5;
}
.service_imgbox h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 20px 0 0 0;
}
.service_imgbox a {
	color: #3e3e3e;
}
.service_imgbox a:hover {
	color: #2b5970;
}
.service_imgbox h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #3e3e3e;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.bottom_section {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.bottom_section .left_section {
	margin:32px 0px 0px 21px;
	padding:0px 0px 0px 0px;
	float:left;
	width:200px;
}
.bottom_section .left_section ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.bottom_section .left_section ul li {
	margin:0px 0px 0px 0px;
	padding:6px 0 3px 0px;
	list-style-image:url(../images/list_img.png);
	color:#3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.bottom_section .right_section {
	margin:0px 0px 0px 0px;
	padding:32px 134px 0px 0px;
	float:right;
	width:200px;
}
.bottom_section .right_section ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 25px 0px;
}
.bottom_section .right_section ul li {
	margin:0px 0px 0px 0px;
	padding:6px 0 3px 0px;
	list-style-image:url(../images/list_img.png);
	color:#3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
/*..........................Contact-US Page.........................*/	
	
.text_section1 {
	margin:0px 0px 17px 0px;
	padding:0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#3c302e;
}
.text_section2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#3c302e;
}
.contact_section {
	margin:38px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.contact_section .left_area {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:255px;
}
.contact_section .input_area {
	margin:0px 0px 11px 0px;
	padding:5px 0px 5px 6px;
	width:239px;
	background:#e0e0e0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	border:none;
	border-radius:4px;
}
.contact_section .text_area {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 6px;
	width:239px;
	height:87px;
	background:#e0e0e0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	border:none;
	border-radius:4px;
}
.contact_section .btn_area {
	margin:12px 0px 0px 0px;
	padding:6px 95px 6px 95px;
	background:url(../images/btn_bg.png) left repeat-x;
	border:none;
	box-shadow:1px 1px 1px 1px #b5b5b5;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#FFFFFF;
}
.contact_section .right_area {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:315px;
	float:right;
}
.contact_section .right_area .phone {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 90px;
	background:url(../images/phone.png) top left no-repeat;
	color:#32a1e1;
}
.contact_section .right_area .phone p {
	color:#32a1e1;
	font-style:italic;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
.contact_section .right_area .phone span {
	color:#f79644;
	font-weight:bold;
	font-style:normal;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
}
.contact_section .right_area .follow {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 90px;
	background:url(../images/notebook.png) top left no-repeat;
	color:#32a1e1;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}
.contact_section .right_area .follow p {
	color:#32a1e1;
	font-style:italic;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
.contact_section .right_area .follow img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 4px;
}
.contact_section .right_area .mail {
	margin:0px 0px 0px 0px;
	padding:8px 0px 0px 90px;
	background:url(../images/mail.png) top left no-repeat;
	color:#32a1e1;
}
.contact_section .right_area .mail p {
	color:#32a1e1;
	font-style:italic;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
.contact_section .right_area .mail span {
	color:#f79644;
	font-weight:bold;
	font-style:normal;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
}
/*....................................Services-Popup Page.................................*/																

.left_contentbg .left_img {
	margin:0px 19px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
.right_container {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.left_contentbg p, .left_contentbg ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	font-size:14px;
	color:#6d6563;
	font-family: 'Open Sans', sans-serif;
	line-height:22px;
}
.left_contentbg strong {
	color:#32a2e2;
}
.left_contentbg h4 {
	font-weight:bold;
	font-style:italic;
	color:#32a2e2;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
.left_contentbg .bold_line {
	font-weight:bold;
}
/*...........................Client Testimonials......................*/

.testimonials_column {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.testimonials_column p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-style:italic;
}
.testimonials_column h3 {
	margin:0px 0px 20px 0px;
	padding:20px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#f79644;
}
/*..........................Services Page..........................*/
.left_contentbg span {
	color:#32a2e2;
	font-weight:bold;
}
.servies {
	margin:0px;
	padding:0px;
}
.servies h2 {
	color: #F79644;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
}
.servies h4 {
	color: #3C302E;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	margin: 5px 0 15px;
	padding: 0;
}
.servies h4 span {
	color: #32A2E2;
	font-weight: 800;
}
.servies h4 strong {
	color: #333;
	font-size:13px;
	display:block;
	font-style:normal;
	font-weight: 800;
}
.servies h3 {
	color: #32A2E2;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
/*Custom CSS - Zilong -*/
.rightcontainer li .sub-menu {
	display:none;
	position:absolute;
	left:0;	
	top:40px;
	text-align:justify;
	background-color:#fff;
	width:134px;
	height:auto;
	z-index:99
}
.rightcontainer li:hover .sub-menu {
	display:block;
}
.rightcontainer li .sub-menu li {
	width:100px;
	float:none;
}
div.wpcf7-response-output {
	margin:0 0.5em !important;	
	background-color:#fff !important;
	color:#f00 !important;
}
span.wpcf7-not-valid-tip {
    background-color:#FFFFFF;
    padding: 10px 5px;
    position: absolute;
    right: -170px;
    top: 5px;
}
/*.rightcontainer li.current-menu-item .sub-menu li {
	border-bottom: 7px solid #F79644;	
}*/